Activity log for bug #695437

Date Who What changed Old value New value Message
2010-12-29 17:58:30 Patrick Ulbrich bug added bug
2010-12-29 17:58:45 Patrick Ulbrich summary shell scripts are opened in texteditor shell scripts are opened in avtexteditor
2010-12-29 17:58:50 Patrick Ulbrich summary shell scripts are opened in avtexteditor shell scripts are opened in a texteditor
2011-01-03 17:44:21 Michal Hruby synapse-project: status New Confirmed
2011-01-03 17:44:25 Michal Hruby synapse-project: importance Undecided Low
2011-01-03 17:44:35 Michal Hruby synapse-project: milestone backlog
2011-10-27 15:41:34 mashimom bug added subscriber mashimom
2011-12-08 13:58:26 Ramide Dantas bug added subscriber Ramide Dantas
2015-11-14 16:51:36 Launchpad Janitor branch linked lp:~jeremy-munsch/synapse-project/add-script-execute
2015-11-14 16:55:57 Jeremy Munsch synapse-project: assignee Jeremy Munsch (jeremy-munsch)
2015-11-14 16:56:01 Jeremy Munsch synapse-project: status Confirmed In Progress
2015-11-14 20:08:34 Rico Tzschichholz synapse-project: milestone backlog 0.2.99.2
2015-11-14 20:08:37 Rico Tzschichholz synapse-project: status In Progress Fix Committed
2015-11-21 14:36:37 Jeremy Munsch bug added subscriber Ari
2016-02-28 12:48:03 Rico Tzschichholz synapse-project: status Fix Committed Fix Released